<?xml version="1.0" encoding="UTF-8" ?>
<templates xml:space="preserve">

    <t t-name="awesome_owl.counter">
        <section>
            <h2>Counter</h2>
            <p>Counter: <t t-esc="state.value"/></p>
            <button class="btn btn-primary" t-on-click="increment">Increment</button>
        </section>
    </t>

</templates>
